xcb_present_notify_msc(3)

NAME
xcb_present_notify_msc -

SYNOPSIS
#include <xcb/present.h>

  Request function

xcb_void_cookie_t xcb_present_notify_msc(xcb_connection_t *conn, xcb_window_t window, uint32_t serial, uint64_t target_msc, uint64_t divisor, uint64_t remainder);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

window
    TODO: NOT YET DOCUMENTED.

serial
    TODO: NOT YET DOCUMENTED.

target_msc
    TODO: NOT YET DOCUMENTED.

divisor
    TODO: NOT YET DOCUMENTED.

remainder
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_present_notify_msc_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from present.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.